<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>Could not connect</key>
	<string>A connection to the remote computer could not be established because of an internal error.
Computer Address: %@</string>
	<key>Destination error</key>
<string>A connection to the remote computer could not be established. Please check the address of the remote computer.
Computer Address: %@</string>
	<key>Remote computer not set up</key>
<string>A connection to the remote computer could not be established because the remote computer is not set up properly.
Computer Address: %@</string>
	<key>User identification failed</key>
<string>A connection to the remote computer could not be established because user authentification failed.
Computer Address: %@</string>
	<key>TI Com not running</key>
<string>A connection to the remote computer could be established because the TI Connect Manager X application is not running on the remote computer.
Computer Address: %@</string>
</dict>
</plist>
